PLGLEVEL(3)

NAME
plglevel - Get the (current) run level

SYNOPSIS
plglevel(p_level)

DESCRIPTION

Get the (current) run level. Valid settings are: 0, uninitialized 1, initialized 2, viewport defined 3, world coordinates defined

Redacted form: plglevel(p_level)

This function is used in example 31.

ARGUMENTS

p_level (PLINT_NC_SCALAR(3), output)
    Returned value of the run level.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.